<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="https://cdn.tailwindcss.com"></script>

</head>
<body>
    
    <div class="grid grid-rows-[80px_1fr_100px] h-screen w-screen bg-gray-200">
        <!--header-->

        <header class=" bg-yellow-200">
            <p>header</p>
        </header>

        <!--main-->
        <section class="bg-pink-100 grid grid-cols-[20%_1fr]">
            <section class="bg-blue-300">
                <p>Menu</p>
            </section>
            <section class="bg-pink-400">
                <p>content</p>
            </section>

        </section>

        <!--footer-->
        <footer class="bg-green-600">
            <p>footer</p>
        </footer>
    </div>
</body>
</html>